﻿<div id="page-heading">
    <h1>Print</h1>
</div>

<div class="container-fluid">
    <div class="row">

        <iframe src="{{pdfData}}" style="width: 100%; height: 1000px;" frameborder="0"></iframe>

    </div>
</div> 